/*
Author    Ashraf Omar
Creation  April 2019
Updated   October 2019
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------
                                
*/
/**
 * @file
 * Styles are organized (loosely) using the SMACSS technique. @see smacss.com
 */
/**
 * @file
 * Variables
 */
/* 30em @ 16px font size */
/* 60em @ 16px font size */
/* 80em @ 16px font size */
/* Microsoft research says 40px is ideal size for a touch target */
/* height or width */
/* Assuming font-size: 1rem; */
/* used by table cells and text fields */
/* used in width functions */
/* 480px @ 16px font size */
/* 960px @ 16px font size */
/* 1280px @ 16px font size */
@font-face {
  font-family: proximanova;
  src: url("../fonts/proxima_ssv/FontsFree-Net-proxima_nova_reg-webfont.ttf");
  font-style: normal;
  font-weight: 400; }

@font-face {
  font-family: proximanova;
  src: url("../fonts/proxima_ssv/FontsFree-Net-Proxima-Nova-Light.otf");
  font-style: normal;
  font-weight: 300; }

@font-face {
  font-family: proximanova;
  src: url("../fonts/proxima_ssv/FontsFree-Net-Proxima-Nova-Sbold.otf");
  font-style: normal;
  font-weight: 600; }

@font-face {
  font-family: azona-sans;
  src: url("../fonts/azosans/Rui Abreu - AzoSans-Regular.otf");
  font-style: normal;
  font-weight: lighter; }

/* Social media */
.background-dark-turquoise {
  background: #192c36;
  color: white;
  padding: 1.5em; }
  .background-dark-turquoise > *,
  .background-dark-turquoise a {
    color: inherit; }
  .background-dark-turquoise h1, .background-dark-turquoise h2 {
    color: #ffff00;
    font-size: 2em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-weight: 400;
    font-family: azona-sans;
    text-align: left; }
    @media all and (min-width: 500px) {
      .background-dark-turquoise h1, .background-dark-turquoise h2 {
        font-size: 2.7em; } }

.background-yellow {
  background-color: #ffff00;
  color: #192c36; }
  .background-yellow > *,
  .background-yellow a {
    color: inherit; }

.colour-yellow {
  color: #ffff00; }

/*
  Based on Formalize.
*/
/*------------------------------------------------------------------------
                              UI Consistency
*/
input[type="search"]::-webkit-search-decoration {
  display: none; }

input:invalid,
button:invalid,
a.button:invalid,
select:invalid,
textarea:invalid {
  -webkit-box-shadow: none;
  box-shadow: none; }

input:focus,
button:focus,
a.button:focus,
select:focus,
textarea:focus {
  border-color: transparent !important;
  -webkit-box-shadow: #2c76c9 0 0 0 2px;
  box-shadow: #2c76c9 0 0 0 2px;
  z-index: 1; }

input[type="file"]:focus, input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -webkit-box-shadow: none;
  box-shadow: none; }

.form-checkboxes:after,
.form-radios:after {
  content: "";
  display: table;
  clear: both; }

fieldset {
  border-top-width: 1px;
  margin-bottom: 3em; }
  fieldset legend {
    margin-top: 0.3em;
    margin-bottom: 0.3em; }
  * + fieldset {
    margin-top: 3em; }

input[type="radio"],
input[type="checkbox"] {
  margin-top: 0.3em; }

label {
  font-weight: 600;
  line-height: 1.1;
  min-width: 5em;
  display: inline-block; }
  main label {
    font-size: 1.1em; }
  input[type="radio"] + label,
  input[type="checkbox"] + label {
    min-width: 0;
    padding-left: 0.2em; }

/*------------------------------------------------------------------------
                              Buttons
*/
button,
a.button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  background-clip: padding-box;
  border: none;
  border-color: #ffff00;
  cursor: pointer;
  color: #192c36;
  display: inline-block;
  outline: 0;
  overflow: visible;
  margin-top: 0.6em;
  margin-right: 0.6em;
  padding: 3px 10px;
  text-decoration: none;
  vertical-align: top;
  width: auto;
  margin: 0;
  background-color: #ffff00;
  text-transform: capitalize;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  font-size: 0.9em;
  padding: 0.6em 0.8em;
  display: inline-block;
  text-decoration: none;
  font-weight: 600;
  padding: 0.4em 0.8em;
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 600; }
  button.button:hover, button.button:focus,
  a.button.button:hover,
  a.button.button:focus,
  input[type="reset"].button:hover,
  input[type="reset"].button:focus,
  input[type="submit"].button:hover,
  input[type="submit"].button:focus,
  input[type="button"].button:hover,
  input[type="button"].button:focus {
    color: #192c36; }
  button:hover, button:focus,
  a.button:hover,
  a.button:focus,
  input[type="reset"]:hover,
  input[type="reset"]:focus,
  input[type="submit"]:hover,
  input[type="submit"]:focus,
  input[type="button"]:hover,
  input[type="button"]:focus {
    text-decoration: none; }
  button:active,
  a.button:active,
  input[type="reset"]:active,
  input[type="submit"]:active,
  input[type="button"]:active {
    -webkit-box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;
    box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;
    border-color: #999 #bbb #ddd; }
  button::-moz-focus-inner,
  a.button::-moz-focus-inner,
  input[type="reset"]::-moz-focus-inner,
  input[type="submit"]::-moz-focus-inner,
  input[type="button"]::-moz-focus-inner {
    border: 0;
    padding: 0; }

/*------------------------------------------------------------------------
                              Text Fields
*/
textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-clip: padding-box;
  border-radius: 0;
  -webkit-appearance: none;
  background-color: white;
  border: none;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: black;
  outline: 0;
  margin: 0;
  padding: 0.3em 0.5em;
  text-align: left;
  font-size: 1em;
  height: auto;
  vertical-align: top;
  -webkit-transition: all, 0.4s, ease;
  transition: all, 0.4s, ease;
  max-width: 100%;
  padding: 1.5em 0.8em;
  border-bottom: solid #ffff00;
  width: 100%;
  background-color: #e3e3e3;
  cursor: pointer; }
  @media all and (max-width: 500px) {
    textarea,
    select,
    input[type="date"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="email"],
    input[type="month"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="time"],
    input[type="url"],
    input[type="week"] {
      padding: 1em 0.8em; } }
  textarea[disabled],
  select[disabled],
  input[type="date"][disabled],
  input[type="datetime"][disabled],
  input[type="datetime-local"][disabled],
  input[type="email"][disabled],
  input[type="month"][disabled],
  input[type="number"][disabled],
  input[type="password"][disabled],
  input[type="search"][disabled],
  input[type="tel"][disabled],
  input[type="text"][disabled],
  input[type="time"][disabled],
  input[type="url"][disabled],
  input[type="week"][disabled] {
    background-color: #eee; }

.resizable-textarea textarea {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

/*------------------------------------------------------------------------
                              Other
*/
button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled],
a.button_disabled {
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #888;
  cursor: default; }

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #888; }

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888; }

input.placeholder_text,
textarea.placeholder_text {
  color: #888; }

textarea,
select[size],
select[multiple] {
  height: auto; }

/*------------------------------------------------------------------------
                              Select lists
*/
select[size="0"],
select[size="1"] {
  height: 1.8em; }

@media (-webkit-min-device-pixel-ratio: 0) {
  select[size],
  select[multiple],
  select[multiple][size] {
    background-image: none;
    padding-right: 3px; }
  select,
  select[size="0"],
  select[size="1"] {
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px; }
  ::-webkit-validation-bubble-message {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666), color-stop(1, black));
    border: 0;
    color: white;
    overflow: hidden;
    padding: 15px 15px 17px;
    text-shadow: black 0 0 1px;
    min-height: 16px; }
  ::-webkit-validation-bubble-arrow,
  ::-webkit-validation-bubble-top-outer-arrow,
  ::-webkit-validation-bubble-top-inner-arrow {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #666;
    border-color: #666; } }

/*------------------------------------------------------------------------
                              Other elements
*/
textarea {
  min-height: 40px;
  overflow: auto;
  resize: vertical;
  width: 100%; }

optgroup {
  color: black;
  font-style: normal;
  font-weight: normal; }
  optgroup::-moz-focus-inner {
    border: 0;
    padding: 0; }

/* -------------------------------------------------------------------------------------------
                                CONTENTS
  Individual tags
  Headings
  Forms
  Links
  Tables
  Lists
 */
/* -------------------------------------------------------------------------------------------
                                HTML5 Boilerplate: Base styles: opinionated defaults
*/
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
html {
  font-size: 1em;
  line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */
audio,
canvas,
img,
video {
  vertical-align: middle; }

/*
 * Remove default fieldset styles.
 */
fieldset {
  border-width: 0;
  margin: 0;
  padding: 0; }

/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical; }

/* -------------------------------------------------------------------------------------------
                                Individual tags
*/
body {
  background: white repeat;
  font-family: proximanova;
  color: #8f999e;
  font-weight: lighter;
  font-weight: 300; }
  @media only screen and (max-width: 60em) {
    body {
      font-size: 0.92em; } }
  @media only screen and (max-width: 30em) {
    body {
      font-size: 0.86em; } }

* + p {
  margin-top: 1.2em; }

img {
  max-width: 100%;
  height: auto; }

figure {
  position: relative; }

figcaption {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.6);
  font-size: 0.9rem;
  line-height: 1.2;
  padding: 0.3em 0.5em;
  color: #FFF; }
  figcaption .title {
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0.3em; }

acronym, abbr {
  border-bottom: 1px dotted #222;
  cursor: help; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  margin: 1em 0;
  padding: 0;
  width: 70%;
  margin: 2.6em auto; }

blockquote {
  margin: 1.5em 4%;
  position: relative;
  background: rgba(0, 0, 0, 0.04);
  padding: 0.3em 0.5em;
  /* the following rules insert large quotation marks */ }
  blockquote p {
    margin: 0; }
  blockquote:before, blockquote:after {
    font-size: 2.5em;
    position: absolute; }
  blockquote:before {
    content: "\201C";
    left: -0.5em;
    top: 0.4em; }
  blockquote:after {
    content: "\201D";
    right: -0.5em;
    bottom: 0; }

/*------------------------------------------------------------------------
                              Links
*/
a {
  color: #2c76c9;
  text-decoration: none;
  word-wrap: break-word;
  font-weight: 600; }
  a:hover, a:focus {
    color: #112c4b; }
  a:active {
    /* a link when it is 'clicked' on */
    color: #071422; }
  a.active, a[aria-selected="true"] {
    font-weight: bold;
    color: inherit; }

/*------------------------------------------------------------------------
                              Headings
*/
h1, h2, h3, h4 {
  font-family: proximanova;
  line-height: 1.1;
  margin-top: 1.2em;
  margin-bottom: 0.6em; }
  h1 a, h2 a, h3 a, h4 a {
    color: inherit;
    font-weight: inherit; }

h3, h4 {
  font-weight: 600; }

h1 {
  font-size: 2.5em;
  line-height: 1;
  text-align: center;
  margin-top: 0;
  margin-bottom: 1em; }

h2 {
  font-size: 1.5em;
  line-height: 1.15; }

h3 {
  font-size: 1.3em;
  line-height: 1.3; }

/**
 * @file
 * Positioning for a responsive layout.
 *
 */
div[role="presentation"] {
  margin-left: auto;
  margin-right: auto;
  max-width: 1600px;
  padding-left: 5%;
  padding-right: 5%;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

.narrow {
  margin-left: auto;
  margin-right: auto;
  max-width: 1600px;
  padding-left: 5%;
  padding-right: 5%;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  max-width: 750px; }

/**
* Columns
* v1.0
*/
.cols-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .cols-2 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto; }
  .cols-2 li + li {
    margin-top: 0; }
  .cols-2 > li,
  .cols-2 > * {
    margin-left: 0;
    margin-right: 0; }
  @media all and (max-width: 1000px) {
    .cols-2 > li:nth-child(n + 2),
    .cols-2 > *:nth-child(n + 2) {
      margin-top: 50px; } }
  @media all and (min-width: 1000px) {
    .cols-2 > li,
    .cols-2 > * {
      width: calc( (100% - 50px * (2 - 1)) / 2);
      margin-left: 25px;
      margin-right: 25px; }
      .cols-2 > li:nth-child(n + 3),
      .cols-2 > *:nth-child(n + 3) {
        margin-top: 50px; }
      .cols-2 > li:nth-child(2n - 1),
      .cols-2 > *:nth-child(2n - 1) {
        margin-left: 0;
        clear: left; }
      .cols-2 > li:nth-child(2n),
      .cols-2 > *:nth-child(2n) {
        margin-right: 0; } }

.cols-3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .cols-3 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto; }
  .cols-3 li + li {
    margin-top: 0; }
  .cols-3 > li,
  .cols-3 > * {
    margin-left: 0;
    margin-right: 0; }
  @media all and (max-width: 30em) {
    .cols-3 > li:nth-child(n + 2),
    .cols-3 > *:nth-child(n + 2) {
      margin-top: 50px; } }
  @media all and (min-width: 30em) and (max-width: 1000px) {
    .cols-3 > li,
    .cols-3 > * {
      width: calc( (100% - 50px * (2 - 1)) / 2);
      margin-left: 25px;
      margin-right: 25px; }
      .cols-3 > li:nth-child(n + 3),
      .cols-3 > *:nth-child(n + 3) {
        margin-top: 50px; }
      .cols-3 > li:nth-child(2n - 1),
      .cols-3 > *:nth-child(2n - 1) {
        margin-left: 0;
        clear: left; }
      .cols-3 > li:nth-child(2n),
      .cols-3 > *:nth-child(2n) {
        margin-right: 0; } }
  @media all and (min-width: 1000px) {
    .cols-3 > li,
    .cols-3 > * {
      width: calc( (100% - 50px * (3 - 1)) / 3);
      margin-left: 25px;
      margin-right: 25px; }
      .cols-3 > li:nth-child(n + 4),
      .cols-3 > *:nth-child(n + 4) {
        margin-top: 50px; }
      .cols-3 > li:nth-child(3n - 2),
      .cols-3 > *:nth-child(3n - 2) {
        margin-left: 0;
        clear: left; }
      .cols-3 > li:nth-child(3n),
      .cols-3 > *:nth-child(3n) {
        margin-right: 0; } }

.cols-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .cols-4 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto; }
  .cols-4 li + li {
    margin-top: 0; }
  .cols-4 > li,
  .cols-4 > * {
    margin-left: 0;
    margin-right: 0; }
  @media all and (max-width: 30em) {
    .cols-4 > li:nth-child(n + 2),
    .cols-4 > *:nth-child(n + 2) {
      margin-top: 50px; } }
  @media all and (min-width: 30em) and (max-width: 1000px) {
    .cols-4 > li,
    .cols-4 > * {
      width: calc( (100% - 50px * (2 - 1)) / 2);
      margin-left: 25px;
      margin-right: 25px; }
      .cols-4 > li:nth-child(n + 3),
      .cols-4 > *:nth-child(n + 3) {
        margin-top: 50px; }
      .cols-4 > li:nth-child(2n - 1),
      .cols-4 > *:nth-child(2n - 1) {
        margin-left: 0;
        clear: left; }
      .cols-4 > li:nth-child(2n),
      .cols-4 > *:nth-child(2n) {
        margin-right: 0; } }
  @media all and (min-width: 1000px) {
    .cols-4 > li,
    .cols-4 > * {
      width: calc( (100% - 50px * (4 - 1)) / 4);
      margin-left: 25px;
      margin-right: 25px; }
      .cols-4 > li:nth-child(n + 5),
      .cols-4 > *:nth-child(n + 5) {
        margin-top: 50px; }
      .cols-4 > li:nth-child(4n - 3),
      .cols-4 > *:nth-child(4n - 3) {
        margin-left: 0;
        clear: left; }
      .cols-4 > li:nth-child(4n),
      .cols-4 > *:nth-child(4n) {
        margin-right: 0; } }

.cols-6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .cols-6 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto; }
  .cols-6 li + li {
    margin-top: 0; }
  .cols-6 > li,
  .cols-6 > * {
    margin-left: 0;
    margin-right: 0; }
  @media all and (max-width: 30em) {
    .cols-6 > li:nth-child(n + 2),
    .cols-6 > *:nth-child(n + 2) {
      margin-top: 50px; } }
  @media all and (max-width: 30em) {
    .cols-6 > li,
    .cols-6 > * {
      width: calc( (100% - 50px * (2 - 1)) / 2);
      margin-left: 25px;
      margin-right: 25px; }
      .cols-6 > li:nth-child(n + 3),
      .cols-6 > *:nth-child(n + 3) {
        margin-top: 50px; }
      .cols-6 > li:nth-child(2n - 1),
      .cols-6 > *:nth-child(2n - 1) {
        margin-left: 0;
        clear: left; }
      .cols-6 > li:nth-child(2n),
      .cols-6 > *:nth-child(2n) {
        margin-right: 0; } }
  @media all and (min-width: 30em) and (max-width: 1000px) {
    .cols-6 > li,
    .cols-6 > * {
      width: calc( (100% - 50px * (3 - 1)) / 3);
      margin-left: 25px;
      margin-right: 25px; }
      .cols-6 > li:nth-child(n + 4),
      .cols-6 > *:nth-child(n + 4) {
        margin-top: 50px; }
      .cols-6 > li:nth-child(3n - 2),
      .cols-6 > *:nth-child(3n - 2) {
        margin-left: 0;
        clear: left; }
      .cols-6 > li:nth-child(3n),
      .cols-6 > *:nth-child(3n) {
        margin-right: 0; } }
  @media all and (min-width: 1000px) {
    .cols-6 > li,
    .cols-6 > * {
      width: calc( (100% - 50px * (6 - 1)) / 6);
      margin-left: 25px;
      margin-right: 25px; }
      .cols-6 > li:nth-child(n + 7),
      .cols-6 > *:nth-child(n + 7) {
        margin-top: 50px; }
      .cols-6 > li:nth-child(6n - 5),
      .cols-6 > *:nth-child(6n - 5) {
        margin-left: 0;
        clear: left; }
      .cols-6 > li:nth-child(6n),
      .cols-6 > *:nth-child(6n) {
        margin-right: 0; } }

.cols-4.gutter-none {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .cols-4.gutter-none > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto; }
  .cols-4.gutter-none li + li {
    margin-top: 0; }
  .cols-4.gutter-none > li,
  .cols-4.gutter-none > * {
    margin-left: 0;
    margin-right: 0; }
  @media all and (max-width: 30em) {
    .cols-4.gutter-none > li:nth-child(n + 2),
    .cols-4.gutter-none > *:nth-child(n + 2) {
      margin-top: 0%; } }
  @media all and (min-width: 30em) and (max-width: 1000px) {
    .cols-4.gutter-none > li,
    .cols-4.gutter-none > * {
      width: calc( (100% - 0% * (2 - 1)) / 2);
      margin-left: 0%;
      margin-right: 0%; }
      .cols-4.gutter-none > li:nth-child(n + 3),
      .cols-4.gutter-none > *:nth-child(n + 3) {
        margin-top: 0%; }
      .cols-4.gutter-none > li:nth-child(2n - 1),
      .cols-4.gutter-none > *:nth-child(2n - 1) {
        margin-left: 0;
        clear: left; }
      .cols-4.gutter-none > li:nth-child(2n),
      .cols-4.gutter-none > *:nth-child(2n) {
        margin-right: 0; } }
  @media all and (min-width: 1000px) {
    .cols-4.gutter-none > li,
    .cols-4.gutter-none > * {
      width: calc( (100% - 0% * (4 - 1)) / 4);
      margin-left: 0%;
      margin-right: 0%; }
      .cols-4.gutter-none > li:nth-child(n + 5),
      .cols-4.gutter-none > *:nth-child(n + 5) {
        margin-top: 0%; }
      .cols-4.gutter-none > li:nth-child(4n - 3),
      .cols-4.gutter-none > *:nth-child(4n - 3) {
        margin-left: 0;
        clear: left; }
      .cols-4.gutter-none > li:nth-child(4n),
      .cols-4.gutter-none > *:nth-child(4n) {
        margin-right: 0; } }

/** ----------------------------------------------------------------------------
*                             display flex
*/
.cols {
  display: block; }
  @media all and (min-width: 600px) {
    .cols {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }
  .cols > * {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0; }
    @media all and (max-width: 600px) {
      .cols > * {
        margin-bottom: 1em; } }

/** ----------------------------------------------------------------------------
*                              Grid (Home gallery)
*/
.grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .grid > div {
    margin-bottom: 0px;
    height: auto;
    width: 100%;
    padding: 0;
    margin: 0;
    width: calc((100% - (2 - 1) * 0px) / 2); }
    @media all and (min-width: 600px) {
      .grid > div {
        width: calc((100% - (4 - 1) * 0px) / 4); } }

/**
 * @file
 * UI elements that can be re-used anywhere on the site.
 */
/** ----------------------------------------------------------------------------
 *                                                              Messages
 */
div.messages {
  background-position: 8px 8px;
  padding: 15px 20px 15px 35px;
  max-width: 60em;
  margin: 0.6em auto; }
  div.messages ul {
    margin-top: 0;
    margin-bottom: 0; }
  div.messages a {
    color: black; }
  div.messages button {
    margin: 0;
    background: rgba(0, 0, 0, 0.6);
    padding: 0 0.5em;
    display: inline-block;
    color: white;
    font-weight: bold;
    border-radius: 3px;
    height: 1.4em; }

aside div.messages {
  margin: 0.8em 0;
  padding: 0.3em 0.5em 0.3em 2em; }

div.status,
div.warning,
div.error {
  font-weight: 600;
  border-left-width: 5px;
  border-radius: 3px; }
  div.status li,
  div.warning li,
  div.error li {
    max-width: 100%; }

div.status {
  color: #324e24 !important;
  background-color: white !important;
  border-color: #77b259; }

div.warning {
  color: #473000;
  background-color: white;
  border-color: #e09600; }

div.error {
  color: #4d0d00;
  background-color: white;
  border-color: #e62600; }

.none-list {
  list-style: none; }

.visually-hidden {
  display: none; }

/* List of links generated by theme_links(). */
.inline {
  display: inline;
  padding: 0; }
  .inline li {
    display: inline;
    list-style-type: none;
    padding: 0 1em 0 0;
    /* LTR */ }

.heading {
  background: grey;
  color: white;
  margin-top: 2em;
  margin-bottom: 1em;
  padding: 0.2em 0.5em;
  font-size: 0.85em;
  text-transform: uppercase; }

.slick-slide img {
  width: 100%; }

[style*="background-image"] {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%; }

/*----------------------------------------------------------------------------
                                          Slick carousel
*/
.carousel-small .material-icons {
  color: #ffff00;
  font-size: 100px; }

.carousel-small ul {
  padding-right: 0; }

.carousel-small button {
  width: auto;
  height: auto; }
  .carousel-small button::focus {
    -webkit-box-shadow: none;
    box-shadow: none; }

.carousel-small li + li {
  margin-top: 0; }

.carousel-small .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.carousel-small .slick-slide {
  height: auto; }

.slick-prev:before,
.slick-next:before {
  display: none;
  color: transparent; }

.slick-prev {
  left: -25px; }
  @media only screen and (max-width: 1000px) and (min-width: 30em) {
    .slick-prev {
      left: -45px; } }

.slick-next {
  right: -25px; }
  @media only screen and (max-width: 1000px) and (min-width: 30em) {
    .slick-next {
      right: -45px; } }

.slick .slick-slide {
  padding: 0;
  margin: 0; }

.slick .material-icons {
  color: white; }

.slick .slick-prev,
.slick .slick-next {
  top: 50px;
  z-index: 1; }

.slick .slick-prev {
  left: 25px; }

.slick .slick-next {
  right: 25px; }

/** ----------------------------------------------------------------------------
 *                              CONTENTS
body section
 */
/** ----------------------------------------------------------------------------
 *                              banner
*/
section[role="banner"] {
  position: relative; }
  section[role="banner"] .overlay {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 560px; }
    @media all and (min-width: 1600px) {
      section[role="banner"] .overlay {
        left: 60px; } }
    @media all and (max-width: 650px) and (min-width: 352px) {
      section[role="banner"] .overlay {
        padding-bottom: 2em; } }
    section[role="banner"] .overlay > div {
      padding: 1em; }
    section[role="banner"] .overlay p {
      font-size: 1.3em;
      line-height: 1.5;
      font-weight: 300; }
    section[role="banner"] .overlay > * {
      margin: 0; }
    section[role="banner"] .overlay h1 {
      margin: 0; }
  section[role="banner"] [style*="background-image"] {
    height: 500px; }

@media all and (max-width: 1000px) {
  .slick-dotted.slick-slider {
    margin-bottom: 0; } }

.slick-dotted.slick-slider ul.slick-dots {
  bottom: 10px; }
  .slick-dotted.slick-slider ul.slick-dots li button::before {
    border: solid white;
    background: white;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    color: white; }
  .slick-dotted.slick-slider ul.slick-dots li.slick-active button::before {
    color: #8f999e;
    border-color: #8f999e;
    background-color: #8f999e; }
  .slick-dotted.slick-slider ul.slick-dots li button:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none; }

/** ----------------------------------------------------------------------------
 *                              Grid
*/
.grid {
  margin: 0; }
  @media all and (min-width: 1000px) {
    .grid {
      margin-top: 3rem;
      margin-bottom: 5rem; } }
  @media all and (max-width: 1000px) {
    .grid[role="presentation"] {
      max-width: 100%;
      padding: 0;
      margin: 0; } }
  .grid [style*="background-image"] {
    min-height: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative; }
    @media all and (min-width: 1000px) {
      .grid [style*="background-image"] {
        height: 400px; } }
    .grid [style*="background-image"] h2 {
      color: #ffff00;
      font-weight: 300;
      position: relative;
      z-index: 100;
      text-align: center;
      margin: 0;
      padding: 1.5em;
      font-size: 1.5em; }
      @media all and (min-width: 1300px) {
        .grid [style*="background-image"] h2 {
          font-size: 2em; } }
      @media all and (min-width: 600px) {
        .grid [style*="background-image"] h2 {
          padding: 1em; } }
    .grid [style*="background-image"] a.overlay-shadow {
      background: rgba(0, 0, 0, 0.3);
      width: 100%;
      height: 100%;
      -webkit-transition: opacity .5s ease;
      transition: opacity .5s ease;
      opacity: 1;
      position: absolute; }
      .grid [style*="background-image"] a.overlay-shadow:hover {
        background: none; }

/** ----------------------------------------------------------------------------
 *                              Contact me
*/
section.contact-me {
  background-color: #fff;
  margin-bottom: 3rem;
  margin-top: 3rem;
  background-position: center center; }
  @media all and (min-width: 1000px) {
    section.contact-me {
      margin: 0; } }
  section.contact-me div[role="presentation"] {
    display: block;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media all and (min-width: 1000px) {
      section.contact-me div[role="presentation"] {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding-top: 10em;
        padding-bottom: 10em; } }
    section.contact-me div[role="presentation"] > * {
      -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto; }
  section.contact-me .happy-face {
    text-align: center; }
    section.contact-me .happy-face h2 {
      margin-bottom: 0;
      font-size: 2em;
      font-weight: 400; }
      @media all and (min-width: 500px) {
        section.contact-me .happy-face h2 {
          font-size: 2.8em; } }
    section.contact-me .happy-face h2, section.contact-me .happy-face p {
      font-family: azona-sans;
      color: #192c36;
      margin-top: 0; }
    section.contact-me .happy-face p {
      font-size: 1.5em; }

.background-dark-turquoise {
  padding: 1em; }
  .background-dark-turquoise h2 {
    margin-top: 0; }

input.slider {
  margin: 2em auto;
  width: 60%;
  height: 3px;
  border-radius: 5px;
  background: #192c36;
  outline: none;
  opacity: 0.7;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #192c36;
  cursor: pointer; }
  input.slider:focus {
    color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none; }

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 15px;
  height: 15px;
  background: #192c36;
  cursor: pointer;
  border-radius: 50%; }

.slider::-moz-range-thumb {
  width: 15px;
  height: 15px;
  background: #192c36;
  cursor: pointer;
  border-radius: 50%; }

.very-happy,
.happy,
.sad {
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
  opacity: 0;
  overflow: hidden; }
  .very-happy.show,
  .happy.show,
  .sad.show {
    display: inline-block;
    opacity: 1; }
  .very-happy.hidden,
  .happy.hidden,
  .sad.hidden {
    display: none; }

form .form-item {
  position: relative;
  padding-top: 1em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

form .form-type-textarea {
  width: 100% !important; }

form label {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #b4b3b1;
  font-size: 2em;
  font-weight: 300;
  left: 20px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  @media all and (max-width: 500px) {
    form label {
      font-size: 1.2em; } }

form .focussed > label,
form .has-content > label {
  top: 25%;
  font-size: 1em;
  color: #574d4d;
  color: #aab2b6; }

form .form-item {
  padding: 0.7em 0; }

form input[type="submit"] {
  margin-top: 3rem; }
  @media all and (max-width: 500px) {
    form input[type="submit"] {
      padding-top: 1.5em; } }

form select,
form ::-webkit-input-placeholder {
  color: #b4b3b1;
  font-size: 2.3em; }

form select,
form ::-moz-placeholder {
  color: #b4b3b1;
  font-size: 2.3em; }

form select,
form ::-ms-input-placeholder {
  color: #b4b3b1;
  font-size: 2.3em; }

form select,
form ::placeholder {
  color: #b4b3b1;
  font-size: 2.3em; }

form select {
  padding: 0.4em;
  font-size: 2em; }
  @media all and (max-width: 500px) {
    form select {
      font-size: 1.2em;
      padding: 0.8em 0.8em; } }
  form select * {
    font-size: 0.5em; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("../img/arrowdown.png") no-repeat;
  background-size: 12px;
  background-position: calc(100% - 20px) center;
  background-repeat: no-repeat;
  background-color: #efefef;
  cursor: pointer; }

.numberRange {
  margin-top: 2em; }
  .numberRange > * {
    display: inline-block;
    vertical-align: middle; }
  .numberRange .material-icons {
    font-size: 3em;
    color: #192c36; }
    @media all and (min-width: 500px) {
      .numberRange .material-icons {
        font-size: 5em; } }

/**
 * @file Forms
 */
/*
 * CONTENTS

    Menu
    Tabs
 */
/* -------------------------------------------------------------------------------------------
                                                                Menu
*/
ul.menu {
  display: block;
  padding: 0;
  margin: 0;
  border-radius: 3px;
  overflow: auto;
  max-width: 100%; }
  ul.menu li {
    display: block; }
    ul.menu li a {
      text-align: left; }
  ul.menu li {
    padding: 0 !important;
    margin: 0; }
    ul.menu li a {
      font-size: 0.9em;
      padding: 0.6em 0.8em;
      display: inline-block;
      text-decoration: none;
      font-weight: 600;
      border-radius: 0;
      display: block;
      font-size: 1.1em;
      -webkit-transition: all 0.25s;
      transition: all 0.25s;
      color: inherit;
      text-transform: uppercase;
      font-family: azona-sans;
      font-weight: 400; }
      @media all and (max-width: 1000px) {
        ul.menu li a {
          color: #ffff00;
          text-align: center;
          padding: 1em 0.8em;
          font-size: 1.3em; } }
      ul.menu li a:hover, ul.menu li a:focus {
        color: gray; }
      ul.menu li a span {
        display: block; }
      ul.menu li a.is-active {
        color: inherit; }

/** ----------------------------------------------------------------------------
 *                              CONTENTS
  Header
  Navigation
  Products Menu (in: Navigation)
  Body
  Comments
  Footer
 */
/** ----------------------------------------------------------------------------
 *                              Header
*/
header.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0; }
  header.header > * {
    padding: 0.5em 30px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  header.header .site-logo {
    display: block;
    width: 100%;
    max-width: 150px; }
    @media only screen and (min-width: 680px) {
      header.header .site-logo {
        width: auto; } }
    header.header .site-logo a {
      color: inherit;
      text-decoration: none; }
    header.header .site-logo h1 {
      font-size: 3.5em;
      margin: 0;
      color: #fff;
      line-height: 1em;
      text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); }
    header.header .site-logo img {
      margin: 13px 0;
      max-width: 100%; }
      @media all and (min-width: 380px) {
        header.header .site-logo img {
          max-width: 150px;
          max-height: calc(100% - 26px); } }
  header.header nav.main-nav .menu {
    margin: 0;
    display: block; }
    @media all and (min-width: 1000px) {
      header.header nav.main-nav .menu {
        display: inline-block;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
        header.header nav.main-nav .menu li {
          position: relative;
          -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
          flex: 1 1 auto; } }
    @media all and (min-width: 1000px) {
      header.header nav.main-nav .menu {
        height: 100%;
        float: right;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
        header.header nav.main-nav .menu > * {
          -webkit-box-flex: 1;
          -ms-flex: 1;
          flex: 1; } }

/** ----------------------------------------
 *           // nav on small screen
*/
@media all and (max-width: 1000px) {
  nav.main-nav {
    position: absolute;
    padding-right: 0;
    margin-right: 0;
    top: 100px;
    right: 0;
    -webkit-transition: width 0.5s ease;
    transition: width 0.5s ease;
    z-index: 15;
    width: 0;
    overflow-x: 0;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #192c36;
    padding: 0; }
    nav.main-nav.show {
      width: 300px; }
    nav.main-nav ul {
      width: 300px;
      max-width: 300px; } }
  @media all and (max-width: 1000px) and (max-width: 1000px) {
    nav.main-nav {
      height: 100vh;
      z-index: 10000; } }

@media all and (max-width: 500px) {
  nav.main-nav ul {
    margin: 0 auto !important;
    padding-top: 2em; }
  nav.main-nav.show {
    width: 100%; } }

/** ----------------------------------------
 *           // menu on small screen
*/
.hamburger {
  display: block;
  text-align: right;
  cursor: pointer; }
  @media all and (min-width: 1000px) {
    .hamburger {
      display: none; } }
  .hamburger .material-icons {
    font-size: 2.5em;
    font-weight: normal; }
    @media all and (min-width: 300px) {
      .hamburger .material-icons {
        font-size: 4em; } }
  .hamburger p {
    display: none;
    margin: 0; }
  .hamburger p.show {
    display: block;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms; }

/** ----------------------------------------------------------------------------
 *                              Footer
*/
footer a {
  text-decoration: none; }

footer .cols {
  padding: 2.5em 0;
  text-align: center; }
  footer .cols .border {
    display: block;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    @media all and (min-width: 600px) {
      footer .cols .border {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }
    footer .cols .border a {
      color: #ffff00; }
    footer .cols .border:after, footer .cols .border:before {
      content: '|';
      display: none; }
      @media all and (min-width: 600px) {
        footer .cols .border:after, footer .cols .border:before {
          display: block; } }
  footer .cols a {
    font-weight: 300;
    font-size: 1.5em;
    color: #8f999e; }
    @media all and (min-width: 600px) {
      footer .cols a {
        font-size: 1.8em; } }

footer .carousel-small {
  padding: 3em 0; }
  footer .carousel-small p {
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 300; }
  footer .carousel-small p:last-of-type {
    color: #ffff00;
    font-size: 1em; }

footer .social-media img {
  width: 30px;
  height: 30px; }

footer .social-media img:not(:first-child) {
  margin-left: 20px; }

footer .copyright {
  text-align: center; }
  footer .copyright p {
    padding: 2em; }

/*# sourceMappingURL=main.css.map */
